# Satellite-Based Commissioning Configuration File (sbc.cfg) for: EAM5
# For use only with World Wide Consumer Wideband Terminals for: RSCC
# Copyright 2013-2014 Hughes Network Systems, LLC 
[General] 
FormatVersion=3 
Version=RSCCA.13 
RevisionDate=05/17/2016 
System=Jupiter 
NSP=RSCC 
NSPDisplayName=RSCC 
NSPBrandingLogoFile=rscc.tgz 
[Satellites] 
# Satellites=Sat_Name,Sat_Long,Boresight_U,Boresight_V,N-max,User_Beams, . . . 
EAM5-RSCC=EAM5,140,0,0,10,EAM5-Beam-1-RSCC,EAM5-Beam-2-RSCC,EAM5-Beam-3-RSCC,EAM5-Beam-4-RSCC,EAM5-Beam-5-RSCC,EAM5-Beam-6-RSCC,EAM5-Beam-7-RSCC,EAM5-Beam-8-RSCC,EAM5-Beam-9-RSCC,EAM5-Beam-10-RSCC
[User Beams] 
#User_Beam=Beam_Abs_ID,Beam_Rel_ID,Beam_Center_Az,Beam_Center_El,Beam_Radius,Beam_Weight,Beam_Rx_Pol,Beam_Tx_Pol,UWSet,Outroutes, . . . 
EAM5-Beam-1-RSCC=1,0,-2.249670905,7.530506587,0.7,2,RH,LH,UWSet-6,B01WB1S110
EAM5-Beam-2-RSCC=2,1,-3.606619126,7.400441959,0.7,2,LH,RH,UWSet-1,B02WB1S110
EAM5-Beam-3-RSCC=3,2,-0.45141702,7.31865472,0.7,2,RH,LH,UWSet-1,B03WB1S110
EAM5-Beam-4-RSCC=4,3,-2.923375947,7.405863069,0.7,2,LH,RH,UWSet-5,B04WB1S110
EAM5-Beam-5-RSCC=5,4,-4.271589467,7.249723967,0.47,2,LH,RH,UWSet-3,B05WB1S110
EAM5-Beam-6-RSCC=6,5,-1.256646548,7.429662068,0.7,2,RH,LH,UWSet-3,B06WB1S110
EAM5-Beam-7-RSCC=7,6,-0.929332003,6.647821001,0.7,2,LH,RH,UWSet-7,B07WB1S110
EAM5-Beam-8-RSCC=8,7,0.413533581,7.243712839,0.7,2,RH,LH,UWSet-4,B08WB1S110
EAM5-Beam-9-RSCC=9,8,1.712017577,7.60583747,0.7,2,RH,LH,UWSet-2,B09WB1S110
EAM5-Beam-10-RSCC=10,9,-1.713201851,7.815053284,0.7,2,LH,RH,UWSet-7,B10WB1S110
[DNS] 
# Management DNS Domain of: jupiter.rsccops.net
ManagementDomain=jupiter.rsccops.net 
# Terminal FQDN DNS Domain Name for dynamic DNS entry for management naming 
TerminalManagementDomain=terminal.jupiter.rsccops.net 
# Dynamic DNS for Terminal for own DNS entries (outgoing DNS is in RA instead) 
DynamicDNSServer=DUBNMSVMWDNS05.terminal.jupiter.rsccops.net 
[Commissioning and Registration] 
CommissioningRegistrationServer=http://registration.nms.jupiter.rsccops.net/ACS/ACSController 
[Commissioning and Registration Terminal Timers] 
outrouteSecListen=3 
outrouteMinSQF=70 
BackoffTimer=5 
ConfigReqTimer=10 
MessageResponseTimeout=40 
[Outroutes] 
# Outroute=Outroute_Name,Outroute_Type,Frequency_Band_Name,Center_Frequency_kHz,Outroute_Width_kHz,Symbol_Rate,Outroute_Number 
B01WB1S110=B01WB1S110,WB,G1,20130000,110000,110,0 
B02WB1S110=B02WB1S110,WB,G2,20130000,110000,110,0 
B03WB1S110=B03WB1S110,WB,G3,19880000,110000,110,0 
B04WB1S110=B04WB1S110,WB,G4,19755000,110000,110,0 
B05WB1S110=B05WB1S110,WB,G5,20005000,110000,110,0 
B06WB1S110=B06WB1S110,WB,G6,19755000,110000,110,0 
B07WB1S110=B07WB1S110,WB,G7,20130000,110000,110,0 
B08WB1S110=B08WB1S110,WB,G8,20005000,110000,110,0 
B09WB1S110=B09WB1S110,WB,G9,20130000,110000,110,0 
B10WB1S110=B10WB1S110,WB,G10,19880000,110000,110,0 
# Satellite-Based Commissioning Configuration File (sbc.cfg) for: EAM6
# For use only with World Wide Consumer Wideband Terminals for: RSCC
# Copyright 2013-2015 Hughes Network Systems, LLC 
[General] 
FormatVersion=3 
Version=RSCCA.13 
RevisionDate=5/17/2016 
System=Jupiter 
NSP=RSCC 
NSPDisplayName=RSCC 
NSPBrandingLogoFile=rscc.tgz 
[Satellites] 
# Satellites=Sat_Name,Sat_Long,Boresight_U,Boresight_V,N-max,User_Beams, . . . 
EAM6-RSCC=EAM6,53,0,0,10,EAM6-Beam-11-RSCC,EAM6-Beam-12-RSCC,EAM6-Beam-13-RSCC,EAM6-Beam-14-RSCC,EAM6-Beam-15-RSCC,EAM6-Beam-16-RSCC,EAM6-Beam-17-RSCC,EAM6-Beam-18-RSCC,EAM6-Beam-19-RSCC,EAM6-Beam-20-RSCC
[User Beams] 
#User_Beam=Beam_Abs_ID,Beam_Rel_ID,Beam_Center_Az,Beam_Center_El,Beam_Radius,Beam_Weight,Beam_Rx_Pol,Beam_Tx_Pol,UWSet,Outroutes, . . . 
EAM6-Beam-11-RSCC=11,0,-2.67927514496612,7.62687897476985,0.7,2,RH,LH,UWSet-5,EAM6DUBG1RSCC110
EAM6-Beam-12-RSCC=12,1,-1.8772457718073,8.02759161289165,0.7,2,LH,RH,UWSet-6,EAM6DUBG2RSCC110
EAM6-Beam-13-RSCC=13,2,-1.42737185040544,7.92098944071069,0.7,2,RH,LH,UWSet-7,EAM6DUBG3RSCC110
EAM6-Beam-14-RSCC=14,3,-1.67492857195157,6.92534532966381,0.7,2,LH,RH,UWSet-1,EAM6DUBG4RSCC110
EAM6-Beam-15-RSCC=15,4,0.130248889597948,7.82733859148071,0.7,2,LH,RH,UWSet-2,EAM6DUBG5RSCC110
EAM6-Beam-16-RSCC=16,5,-0.571805503564304,7.72675048853519,0.7,2,RH,LH,UWSet-3,EAM6DUBG6RSCC110
EAM6-Beam-17-RSCC=17,6,0.732836435976888,7.82686996138038,0.7,2,LH,RH,UWSet-4,EAM6DUBG7RSCC110
EAM6-Beam-18-RSCC=18,7,1.73664006310731,7.92756844461728,0.7,2,RH,LH,UWSet-5,EAM6DUBG8RSCC110
EAM6-Beam-19-RSCC=19,8,2.84031140126818,7.72714264425217,0.7,2,RH,LH,UWSet-3,EAM6DUBG9RSCC110
EAM6-Beam-20-RSCC=20,9,-0.872906991364022,7.02592221229402,0.7,2,LH,RH,UWSet-1,EAM6DUBG10RSCC110
[DNS] 
# Management DNS Domain of: jupiter.rsccops.net
ManagementDomain=jupiter.rsccops.net 
# Terminal FQDN DNS Domain Name for dynamic DNS entry for management naming 
TerminalManagementDomain=terminal.jupiter.rsccops.net 
# Dynamic DNS for Terminal for own DNS entries (outgoing DNS is in RA instead) 
DynamicDNSServer=DUBNMSVMWDNS05.terminal.jupiter.rsccops.net 
[Commissioning and Registration] 
CommissioningRegistrationServer=http://registration.nms.jupiter.rsccops.net/ACS/ACSController 
[Commissioning and Registration Terminal Timers] 
outrouteSecListen=3 
outrouteMinSQF=70 
BackoffTimer=5 
ConfigReqTimer=10 
MessageResponseTimeout=40 
[Outroutes] 
# Outroute=Outroute_Name,Outroute_Type,Frequency_Band_Name,Center_Frequency_kHz,Outroute_Width_kHz,Symbol_Rate,Outroute_Number 
EAM6DUBG1RSCC110=EAM6DUBG1RSCC110,WB,G1,20130000,110000,110,0 
EAM6DUBG2RSCC110=EAM6DUBG2RSCC110,WB,G2,20130000,110000,110,0 
EAM6DUBG3RSCC110=EAM6DUBG3RSCC110,WB,G3,19880000,110000,110,0 
EAM6DUBG4RSCC110=EAM6DUBG4RSCC110,WB,G4,19755000,110000,110,0 
EAM6DUBG5RSCC110=EAM6DUBG5RSCC110,WB,G5,20005000,110000,110,0 
EAM6DUBG6RSCC110=EAM6DUBG6RSCC110,WB,G6,19755000,110000,110,0 
EAM6DUBG7RSCC110=EAM6DUBG7RSCC110,WB,G7,20130000,110000,110,0 
EAM6DUBG8RSCC110=EAM6DUBG8RSCC110,WB,G8,20005000,110000,110,0 
EAM6DUBG9RSCC110=EAM6DUBG9RSCC110,WB,G9,20130000,110000,110,0 
EAM6DUBG10RSCC110=EAM6DUBG10RSCC110,WB,G10,19880000,110000,110,0 
